.splash-banner {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-image: url("../img/cc-image-01.png");
    background-position: center;
    background-size: cover;
}

/* Override U.S. Design Standards CSS */
@media screen and (min-width: 481px) {
    .usa-hero-callout {
        max-width: 35rem !important;
    }
}